# Translation to spanish
# Copyright (C) 2002.
# Pablo de Vicente <vicente@oan.es>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-07-01 10:50CET\n"
"Last-Translator: Pablo de Vicente <vicente@oan.es>\n"
"Language-Team: español <kde-es@kyb.uni-stuttgart.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"First-Translator: Pablo de Vicente <vicente@oan.es>\n"
"X-Generator: KBabel 0.9.6\n"

#: recentdocsmenu.cpp:53
msgid "Clear History"
msgstr "Eliminar historial"

#: recentdocsmenu.cpp:60
msgid "No Entries"
msgstr "Sin entradas"
